<?php
$lang->thinkwizard->common     = '分析模型';
$lang->thinkwizard->square     = '模型广场';
$lang->thinkwizard->browse     = '浏览分析模型';
$lang->thinkwizard->create     = '创建分析模型';
$lang->thinkwizard->edit       = '编辑分析模型';
$lang->thinkwizard->delete     = '删除分析模型';
$lang->thinkwizard->view       = '预览分析模型';
$lang->thinkwizard->design     = '设计分析模型';
$lang->thinkwizard->publish    = '发布分析模型';
$lang->thinkwizard->offline    = '下架分析模型';
$lang->thinkwizard->admin      = '模型管理列表';
$lang->thinkwizard->result     = '查看分析结果';
$lang->thinkwizard->preview    = '%s预览';
$lang->thinkwizard->run        = '开始分析';
$lang->thinkwizard->intoDesign = '进入设计';
$lang->thinkwizard->exitDesign = '退出设计';
$lang->thinkwizard->noWizard   = '暂时没有已发布的模型。';

$lang->thinkwizard->id            = '编号';
$lang->thinkwizard->name          = '模型名称';
$lang->thinkwizard->desc          = '模型简介';
$lang->thinkwizard->model         = '引用模型';
$lang->thinkwizard->duration      = '预计时长';
$lang->thinkwizard->thumbnail     = '封皮图片';
$lang->thinkwizard->background    = '选用底图';
$lang->thinkwizard->introduction  = '引导语';
$lang->thinkwizard->suggestion    = '结果说明';
$lang->thinkwizard->blocks        = '区块关联';
$lang->thinkwizard->status        = '状态';
$lang->thinkwizard->createdBy     = '由谁创建';
$lang->thinkwizard->createdDate   = '创建时间';
$lang->thinkwizard->editedBy      = '由谁编辑';
$lang->thinkwizard->editedDate    = '编辑时间';
$lang->thinkwizard->publishedBy   = '由谁发布';
$lang->thinkwizard->publishedDate = '发布时间';
$lang->thinkwizard->offlinedBy    = '由谁下架';
$lang->thinkwizard->offlinedDate  = '下架时间';
$lang->thinkwizard->deleted       = '是否删除';
$lang->thinkwizard->pleaseInput   = '请输入';

$lang->thinkwizard->minute          = '分钟';
$lang->thinkwizard->title           = '标题';
$lang->thinkwizard->block           = '区块';
$lang->thinkwizard->unAssociated    = '未关联';
$lang->thinkwizard->expect          = '预计 ';
$lang->thinkwizard->start           = '开始';
$lang->thinkwizard->associated      = '去关联';
$lang->thinkwizard->next            = '下一步';
$lang->thinkwizard->add             = '添加';
$lang->thinkwizard->tenThousandYuan = '万元';
$lang->thinkwizard->rowReference    = '行标题引用中';

$lang->thinkwizard->statusList['draft']   = '草稿';
$lang->thinkwizard->statusList['online']  = '已发布';
$lang->thinkwizard->statusList['offline'] = '已下架';

$lang->thinkwizard->abbr = new stdClass();
$lang->thinkwizard->abbr->design  = '设计';
$lang->thinkwizard->abbr->publish = '发布';
$lang->thinkwizard->abbr->offline = '下架';
$lang->thinkwizard->abbr->edit    = '编辑';
$lang->thinkwizard->abbr->delete  = '删除';

$lang->thinkwizard->tips = new stdClass();
$lang->thinkwizard->tips->run                 = '点击“开始分析”进行个人分析。';
$lang->thinkwizard->tips->noWizards           = '暂时没有分析模型。';
$lang->thinkwizard->tips->noDesc              = '暂无简介';
$lang->thinkwizard->tips->publishSuccess      = '发布成功';
$lang->thinkwizard->tips->offlineSuccess      = '下架成功';
$lang->thinkwizard->tips->uploadThumbnail     = "点击上传{$lang->thinkwizard->thumbnail}";
$lang->thinkwizard->tips->select              = "请选择需要的分析模型开始分析。";
$lang->thinkwizard->tips->cannotPublish       = '结果呈现页存在区块尚未关联节点，请先完善区块关联配置。';
$lang->thinkwizard->tips->noBlocks            = '模型的结果呈现页存在未完善信息，是否确定要发布？';
$lang->thinkwizard->tips->unrelatedSteps      = '结果呈现页存在区块尚未关联问题，请先完善区块关联配置。';
$lang->thinkwizard->tips->addCompete          = '最多支持%s行';
$lang->thinkwizard->tips->canConfigureRatio   = '启用自定义权重配置后，系统将根据应用者设定的权重参数进行分析。';

$lang->thinkwizard->confirm = new stdClass();
$lang->thinkwizard->confirm->offline = '下架分析模型后用户将无法使用，是否确认下架？';
$lang->thinkwizard->confirm->delete  = '您确定要删除该分析模型吗？';

$lang->thinkwizard->error = new stdClass();
$lang->thinkwizard->error->published       = '分析模型已经发布。';
$lang->thinkwizard->error->offline         = '分析模型已经下架。';
$lang->thinkwizard->error->uploadThumbnail = "上传失败，请上传 %s 类型的图片。";
$lang->thinkwizard->error->optionalNumber  = '只能输入非0正整数';
$lang->thinkwizard->error->noQuestuonStep  = '您的分析模型未包含任何问题，不能发布。';
$lang->thinkwizard->error->blockRepeat     = '模型区块名称不能重复';
$lang->thinkwizard->error->empty           = '%s不能为空';
$lang->thinkwizard->error->repeat          = '%s不能重复';
$lang->thinkwizard->error->weight          = '权重之和应为100%';
$lang->thinkwizard->error->objectRepeat    = '竞对%s与主体%s名称不能重复。';
$lang->thinkwizard->error->repeatOfBoth    = '%a与%b不能重复';
$lang->thinkwizard->error->objectCount     = '请至少设定%s行分析对象';

$lang->thinkwizard->placeholder = new stdClass();
$lang->thinkwizard->placeholder->introduction  = '请输入引导信息，例如“感谢您提供以上信息，经过分析，为您生成如下结果…”';
$lang->thinkwizard->placeholder->blocks        = '请选择节点进行区块关联';
$lang->thinkwizard->placeholder->suggestion    = '根据模型的设定及生成的结果，我们建议从以下几个角度解读…';
$lang->thinkwizard->placeholder->blockName     = '区块名';
$lang->thinkwizard->placeholder->inputContent  = '输入内容';
$lang->thinkwizard->placeholder->desc          = '您可以从模型背景、应用场景和价值等角度描述';
$lang->thinkwizard->placeholder->specificValue = '具体值';
$lang->thinkwizard->placeholder->specificName  = '请输入具体名称';
$lang->thinkwizard->placeholder->areaName      = '请输入区域名称';

$lang->thinkwizard->hint = new stdClass();
$lang->thinkwizard->hint->blocks         = '下拉显示配置的一级节点与区块做对应，应用模型者的答题结果会显示在对应区块';
$lang->thinkwizard->hint->vennBlocks     = '支持将问题配置内容关联至图形区块中，应用模型者的答题结果会显示在对应区块';
$lang->thinkwizard->hint->associate      = '暂无可关联的单/多选或多列填空题';
$lang->thinkwizard->hint->areaDefination = '根据横纵坐标分隔线划分为如下多个区域，请设定区域名称';
$lang->thinkwizard->hint->splitType      = '均分方式根据分割线数量自动计算, 1条取数据平均值, 2条按数据最值区间等距分布; 固定坐标值方式则使用自定义数值作为分割线。';

$lang->thinkwizard->action = new stdClass();
$lang->thinkwizard->action->designresult = array('main' => '$date, 由 <strong>$actor</strong> 设计分析结果。');
$lang->thinkwizard->action->configure    = array('main' => '$date, 由 <strong>$actor</strong> 配置分析模型。');

$lang->thinkwizard->resultArea = new stdClass();
$lang->thinkwizard->resultArea->config       = '结果显示设置';
$lang->thinkwizard->resultArea->preview      = '结果预览区';
$lang->thinkwizard->resultArea->questionType = '问题类型';
$lang->thinkwizard->resultArea->questionName = '问题名称';
$lang->thinkwizard->resultArea->content      = '展示内容';
$lang->thinkwizard->resultArea->unAssociated = '暂无问题关联该区块，请点击右上角关联问题进行配置。';
$lang->thinkwizard->resultArea->associate    = '关联问题';
$lang->thinkwizard->resultArea->fullQuestion = '完整问题';
$lang->thinkwizard->resultArea->unlink       = '解除关联';
$lang->thinkwizard->resultArea->link         = '区块关联';
$lang->thinkwizard->resultArea->columnOrder  = '列%s';

$lang->thinkwizard->blockList[0] = '一';
$lang->thinkwizard->blockList[1] = '二';
$lang->thinkwizard->blockList[2] = '三';
$lang->thinkwizard->blockList[3] = '四';
$lang->thinkwizard->blockList[4] = '五';
$lang->thinkwizard->blockList[5] = '六';
$lang->thinkwizard->blockList[6] = '七';
$lang->thinkwizard->blockList[7] = '八';
$lang->thinkwizard->blockList[8] = '九';

$lang->thinkwizard->pffaGroundText[0] = '潜在进入者的威胁';
$lang->thinkwizard->pffaGroundText[1] = '供应商的议价能力';
$lang->thinkwizard->pffaGroundText[2] = '购买者的议价能力';
$lang->thinkwizard->pffaGroundText[3] = '替代品的威胁';
$lang->thinkwizard->pffaGroundText[4] = '同行业竞争者的竞争能力';

$lang->thinkwizard->modelTitle['swot']   = 'SWOT';
$lang->thinkwizard->modelTitle['pffa']   = '波特五力';
$lang->thinkwizard->modelTitle['pestel'] = 'PESTEL';
$lang->thinkwizard->modelTitle['pest']   = 'PEST';
$lang->thinkwizard->modelTitle['4p']     = '4P营销理论';
$lang->thinkwizard->modelTitle['4p2']    = '4P+2营销理论';

$lang->thinkwizard->blockDescOf4p = array('产品', '价格', '促销', '渠道', '交付', '服务');

$lang->thinkwizard->actions = new stdClass();
$lang->thinkwizard->actions->set            = '去设置';
$lang->thinkwizard->actions->confirmPublish = '确认发布';

$lang->thinkwizard->ansoff = new stdClass();
$lang->thinkwizard->ansoff->blocks[] = '市场渗透';
$lang->thinkwizard->ansoff->blocks[] = '产品延伸';
$lang->thinkwizard->ansoff->blocks[] = '市场开发';
$lang->thinkwizard->ansoff->blocks[] = '多元化经营';

$lang->thinkwizard->ansoff->titles[] = '现有产品';
$lang->thinkwizard->ansoff->titles[] = '新产品';
$lang->thinkwizard->ansoff->titles[] = '现有市场';
$lang->thinkwizard->ansoff->titles[] = '新市场';

$lang->thinkwizard->typeList['QLA'] = '非交叉定性分析';
$lang->thinkwizard->typeList['QCA'] = '交叉定性分析';
$lang->thinkwizard->typeList['RDA'] = '定量雷达分析';
$lang->thinkwizard->typeList['MQA'] = '定量多象限分析';
$lang->thinkwizard->typeList['BPA'] = '定量气泡分析';
$lang->thinkwizard->typeList['SPA'] = '定量散点分析';

$lang->thinkwizard->builtInBlocks['MQA'] = array();
$lang->thinkwizard->builtInBlocks['MQA'][] = '明星业务';
$lang->thinkwizard->builtInBlocks['MQA'][] = '问题业务';
$lang->thinkwizard->builtInBlocks['MQA'][] = '现金牛业务';
$lang->thinkwizard->builtInBlocks['MQA'][] = '瘦狗业务';

$lang->thinkwizard->stepNavs = array();
$lang->thinkwizard->stepNavs['appeals'] = array();
$lang->thinkwizard->stepNavs['appeals']['configureObjects']   = '配置对象';
$lang->thinkwizard->stepNavs['appeals']['configureDimension'] = '配置维度';
$lang->thinkwizard->stepNavs['appeals']['configureQuestions'] = '配置问题';
$lang->thinkwizard->stepNavs['appeals']['preview']            = '预览问题';
$lang->thinkwizard->stepNavs['appeals']['prerelease']         = '准备发布';
$lang->thinkwizard->stepNavs['MQA']['configureObjects']       = '配置对象';
$lang->thinkwizard->stepNavs['MQA']['configureDimension']     = '配置维度';
$lang->thinkwizard->stepNavs['MQA']['configureParameter']     = '配置参数';
$lang->thinkwizard->stepNavs['MQA']['preview']                = '预览问题';
$lang->thinkwizard->stepNavs['MQA']['prerelease']             = '准备发布';

$lang->thinkwizard->objects = new stdClass();
$lang->thinkwizard->objects->title            = '分析对象配置';
$lang->thinkwizard->objects->guide            = '%model%可以有效识别主体%object%与其竞对%object%之间的差距，下面请填入分析对象，后续的引导将围绕这些对象进行更多信息配置。';
$lang->thinkwizard->objects->desc             = '指定分析对象发布后分析者将基于上述对象进行分析，不指定分析对象发布后由分析者自定义填入。';
$lang->thinkwizard->objects->specifyObject    = '指定分析对象';
$lang->thinkwizard->objects->subject          = '主体';
$lang->thinkwizard->objects->subjectDesc      = '主体%s描述';
$lang->thinkwizard->objects->compete          = '竞对';
$lang->thinkwizard->objects->competeName      = '竞对%s名称';
$lang->thinkwizard->objects->competeDesc      = '竞对%s描述';
$lang->thinkwizard->objects->inputTitle       = '请输入本次要分析的主体%s';
$lang->thinkwizard->objects->multicolumnTitle = '请根据要分析的主体%s输入本次要分析的竞对%s';

$lang->thinkwizard->objects->mainNameforMQA        = '请输入本次要分析的产品名称';
$lang->thinkwizard->objects->mainMarketforMQA      = '请根据要分析的产品输入其所在细分市场';
$lang->thinkwizard->objects->competeNameforMQA     = '请根据要分析的产品输入其最具竞争力的竞品';
$lang->thinkwizard->objects->mainNameDescforMQA    = '最多可输入10个要分析的产品。';
$lang->thinkwizard->objects->mainMarketDescforMQA  = '请思考下面产品分别属于哪一个细分市场，您可以从用户群体的需求差异性方面进行考虑。';
$lang->thinkwizard->objects->competeNameDescforMQA = '您可以应用$APPEALS模型确定市场中最具竞争力的产品。';
$lang->thinkwizard->objects->quotedNameforMQA      = '产品名称引用中';

$lang->thinkwizard->objects->specifyObjectForMQA = '本次分析设计您是否要指定分析%s?';
$lang->thinkwizard->objects->product             = '产品名称';
$lang->thinkwizard->objects->market              = '所属细分市场名称';
$lang->thinkwizard->objects->competitiveProduct  = '竞对产品名称';

$lang->thinkwizard->objects->typeList['product']  = '产品';
$lang->thinkwizard->objects->typeList['service']  = '服务';
$lang->thinkwizard->objects->typeList['solution'] = '解决方案';

$lang->thinkwizard->objects->typeList['MQA'] = array();
$lang->thinkwizard->objects->typeList['MQA']['product']          = '主体产品';
$lang->thinkwizard->objects->typeList['MQA']['productAndMarket'] = '主体产品及其所属细分市场';

$lang->thinkwizard->objects->specifyObjectOptions['1'] = '是';
$lang->thinkwizard->objects->specifyObjectOptions['0'] = '否';

$lang->thinkwizard->xAxisName = '横坐标名称';
$lang->thinkwizard->yAxisName = '纵坐标名称';

$lang->thinkwizard->dimension = new stdClass();
$lang->thinkwizard->dimension->dimensionConfig = '维度配置';
$lang->thinkwizard->dimension->dimensionHint   = '维度示意';
$lang->thinkwizard->dimension->weight          = '权重';
$lang->thinkwizard->dimension->setWeight       = '由分析应用者自定义配置权重';
$lang->thinkwizard->dimension->percentageSign  = '%';
$lang->thinkwizard->dimension->dimensionName   = '维度名称';
$lang->thinkwizard->dimension->guide           = "%s将从以下多个维度对主体%s及其竞对%s进行对比分析，您可以根据产品情况自行配置维度名称及其权重，维度配置将作为后续分析的基础结构。";
$lang->thinkwizard->dimension->questionTitle   = "%s将从多个方面对主体%s和竞对%s进行综合评估，以找到客户关注的因素，您可以根据产品情况自行设定每个要素的权重占比。";
$lang->thinkwizard->dimension->desc            = '注意：权重占比之和应为100%。';
$lang->thinkwizard->dimension->enableRatio     = '是否启用权重';
$lang->thinkwizard->dimension->dimension       = '维度';
$lang->thinkwizard->dimension->xAxisSetting    = '横坐标配置';
$lang->thinkwizard->dimension->yAxisSetting    = '纵坐标配置';
$lang->thinkwizard->dimension->order           = '顺序';
$lang->thinkwizard->dimension->unit            = '单位';
$lang->thinkwizard->dimension->height          = '高';
$lang->thinkwizard->dimension->low             = '低';
$lang->thinkwizard->dimension->xAxisNameHint   = "<p class='leading-5'><span class='font-bold'>相对市场占有率</span>指产品在市场中相对于其他竞争对手所占份额大小，计算公式为：相对市场占有率=产品销售额/最大竞争对手的销售额。</p><p class='leading-5'><span class='font-bold'>绝对市场占有率</span>指产品在市场中所占份额大小，计算公式为：绝对市场占有率=产品销售额/所在市场的总销售额。</p>";
$lang->thinkwizard->dimension->yAxisNameHint   = "<p class='leading-5'><span class='font-bold'>同比方式</span>支持按年或季度设定对比时间段，计算公式如下：同比销售增长率=（当前期销售额−去年同期销售额）/去年同期销售额。</p><p class='leading-5'><span class='font-bold'>环比方式</span>支持按季度设定对比时间段，计算公式如下：环比销售增长率=（当前期销售额−上一期销售额​）/上一期销售额。</p>";

$lang->thinkwizard->dimension->dimensionOrder   = array('维度一', '维度二', '维度三', '维度四', '维度五', '维度六', '维度七', '维度八', '维度九', '维度十');
$lang->thinkwizard->dimension->defaultDimension = array('$ 价格', 'A 可获得性', 'P 包装', 'P 性能', 'E 易用性', 'A 保证', 'L 生命周期成本', 'S 社会接受程度');
$lang->thinkwizard->dimension->defaultWeight    = array(20, 5, 15, 15, 20, 10, 10, 5);

$lang->thinkwizard->dimension->orderList['0']   = '升序';
$lang->thinkwizard->dimension->orderList['1']   = '降序';

$lang->thinkwizard->dimension->unitList['0'] = '%';
$lang->thinkwizard->dimension->unitList['1'] = '万元';

$lang->thinkwizard->dimension->xAxisNameList['0'] = '相对市场占有率';
$lang->thinkwizard->dimension->xAxisNameList['1'] = '绝对市场占有率';

$lang->thinkwizard->dimension->yAxisNameList['0'] = '同比销售增长率';
$lang->thinkwizard->dimension->yAxisNameList['1'] = '环比销售增长率';

$lang->thinkwizard->criterion = new stdClass();
$lang->thinkwizard->criterion->scoreCriterion = '评分标准';
$lang->thinkwizard->criterion->title          = '设置评分参考标准';
$lang->thinkwizard->criterion->score          = '分值';
$lang->thinkwizard->criterion->desc           = '评分标准描述';

$lang->thinkwizard->criterion->defaultCriteria5  = array('不合格，存在严重问题', '有明显不足，需要改进', '基本符合期望，但仍有改进空间', '达到预期，表现良好', '完全符合期望，无可挑剔');
$lang->thinkwizard->criterion->defaultCriteria10 = array('不合格，存在严重问题', '有大量不足之处，需要大幅改进', '有一些问题，存在改进的空间', '勉强符合预期，偶尔出现问题', '基本满足需求，较为普通', '表现良好，还有改进的空间', '达到预期，表现不错', '表现非常好，超出期望，值得肯定', '接近完美，非常满意', '表现完美，完全符合期望，绝对满意');

$lang->thinkwizard->questions = new stdClass();
$lang->thinkwizard->questions->configuation = '维度问题配置';
$lang->thinkwizard->questions->guide        = '请配置%s维度下关注的必填矩阵评分问题，成功配置后应用者视角将针对主体%s和竞对%s依次打分。';
$lang->thinkwizard->questions->scoreDesc    = '请参考评分标准进行打分。';
$lang->thinkwizard->questions->scoreTitle   = '请从%s方面分别为主体%s和竞对%s进行打分';
$lang->thinkwizard->questions->scoreSetting = '分制设置';
$lang->thinkwizard->questions->title        = '问题标题';
$lang->thinkwizard->questions->desc         = '问题描述';
$lang->thinkwizard->questions->dimension    = '维度信息';
$lang->thinkwizard->questions->previewExp   = '示例问题预览';
$lang->thinkwizard->questions->weight       = '问题权重';
$lang->thinkwizard->questions->titleRepeat  = '其它维度下已有重名问题';

$lang->thinkwizard->questions->scoreList['0'] = '5分制';
$lang->thinkwizard->questions->scoreList['1'] = '10分制';

$lang->thinkwizard->previewSteps = new stdClass();
$lang->thinkwizard->previewSteps->rule            = '计算规则';
$lang->thinkwizard->previewSteps->ruleExplanation = '计算规则说明';
$lang->thinkwizard->previewSteps->modelImgDesc    = '以8个维度示例展示';
$lang->thinkwizard->previewSteps->quotedTips      = '本页内容为设计师预设数据，后续问题都将基于上述内容引导。';
$lang->thinkwizard->previewSteps->objectReference = '评分对象引用中';

$lang->thinkwizard->previewSteps->ruleGuide['appeals'] = '%s基于<span class="font-semibold">问题、维度、分析对象</span>三个层级的分层运算, 生成雷达图对比结果, 具体计算规则如下: ';
$lang->thinkwizard->previewSteps->ruleGuide['bcg']     = '%model基于%x和%y作为横纵坐标进行组合分析，具体计算规则如下：';

$lang->thinkwizard->previewSteps->rules['appeals'] = array();
$lang->thinkwizard->previewSteps->rules['appeals']['weight'] = array();
$lang->thinkwizard->previewSteps->rules['appeals']['weight'][1] = '问题结果 = 评分题的得分*权重';
$lang->thinkwizard->previewSteps->rules['appeals']['weight'][2] = '维度结果 = ∑(维度下问题结果)*维度权重';
$lang->thinkwizard->previewSteps->rules['appeals']['weight'][3] = '分析对象结果 = ∑(各个维度下的结果)<span class="ml-4">注: 分析对象包含主体%s及其竞对%s</span>';
$lang->thinkwizard->previewSteps->rules['appeals']['weight'][4] = '最具优势竞品 = MAX(各个竞品结果)';

$lang->thinkwizard->previewSteps->rules['appeals']['noWeight'] = array();
$lang->thinkwizard->previewSteps->rules['appeals']['noWeight'][1] = '问题结果 = 评分题的得分';
$lang->thinkwizard->previewSteps->rules['appeals']['noWeight'][2] = '维度结果 = ∑(维度下问题结果的均值)*维度权重';
$lang->thinkwizard->previewSteps->rules['appeals']['noWeight'][3] = '分析对象结果 = ∑(各个维度下的结果)<span class="ml-4">注：分析对象包含主体%s及其竞对%s</span>';
$lang->thinkwizard->previewSteps->rules['appeals']['noWeight'][4] = '最具优势竞品 = MAX(各个竞品结果)';

$lang->thinkwizard->previewSteps->rules['bcg'] = array();
$lang->thinkwizard->previewSteps->rules['bcg']['xAxis'] = array();
$lang->thinkwizard->previewSteps->rules['bcg']['xAxis']['0'] = '相对市场占有率 = 产品销售额/最大竞争对手的销售额';
$lang->thinkwizard->previewSteps->rules['bcg']['xAxis']['1'] = '绝对市场占有率 = 产品销售额/所在市场的总销售额';

$lang->thinkwizard->previewSteps->rules['bcg']['yAxis'] = array();
$lang->thinkwizard->previewSteps->rules['bcg']['yAxis']['0'] = '同比销售增长率 = (当前期销售额−去年同期销售额)/去年同期销售额';
$lang->thinkwizard->previewSteps->rules['bcg']['yAxis']['1'] = '环比销售增长率 = (当前期销售额−上一期销售额​)/上一期销售额';

$lang->thinkwizard->prerelease = new stdClass();
$lang->thinkwizard->prerelease->splitSetting   = '分割线设置';
$lang->thinkwizard->prerelease->splitType      = '划分方式';
$lang->thinkwizard->prerelease->isDefineName   = '是否定义分割线名称';
$lang->thinkwizard->prerelease->splitName      = '分割线%s名称';
$lang->thinkwizard->prerelease->splitValue     = '分割线%s坐标值';
$lang->thinkwizard->prerelease->area           = '区域';
$lang->thinkwizard->prerelease->areaDefination = $lang->thinkwizard->prerelease->area . '定义';
$lang->thinkwizard->prerelease->areaName       = '区域名称';

$lang->thinkwizard->prerelease->splitCount['0'] = '横向分割线数量';
$lang->thinkwizard->prerelease->splitCount['1'] = '纵向分割线数量';

$lang->thinkwizard->prerelease->splitCountOptions['1'] = '1';
$lang->thinkwizard->prerelease->splitCountOptions['2'] = '2';
$lang->thinkwizard->prerelease->splitCountOptions['0'] = '无';

$lang->thinkwizard->prerelease->splitTypeOptions['0'] = '均分';
$lang->thinkwizard->prerelease->splitTypeOptions['1'] = '固定坐标值';

$lang->thinkwizard->prerelease->configInfo['RDA'] = '发布信息配置';

$lang->thinkwizard->parameter = new stdClass();
$lang->thinkwizard->parameter->guide           = '%s通过%s和%s的组合定位，辅助企业精准决策。为了准确应用%s，您需要明确横纵坐标的关键参数配置。';
$lang->thinkwizard->parameter->xAxisTitle      = "横坐标表示<span class='font-bold'>%s</span>，将用于衡量企业产品的市场占有情况。";
$lang->thinkwizard->parameter->yAxisTitle      = "纵坐标表示<span class='font-bold'>%s</span>，基于两个相邻周期销售额的计算，请设定要分析的具体时间。";
$lang->thinkwizard->parameter->timePeriod      = '同比时间段';
$lang->thinkwizard->parameter->QoY             = '指定对比季度';
$lang->thinkwizard->parameter->YoY             = '指定对比年份';
$lang->thinkwizard->parameter->QoQ             = '环比季度设定';
$lang->thinkwizard->parameter->currentYear     = '本期年份';
$lang->thinkwizard->parameter->lastYear        = '上期年份';
$lang->thinkwizard->parameter->currentQuarter  = '本期季度';
$lang->thinkwizard->parameter->lastYearQuarter = '去年同期季度';
$lang->thinkwizard->parameter->lastQuarter     = '上期季度';
$lang->thinkwizard->parameter->year            = '年';

$lang->thinkwizard->parameter->xAxisFormula['0'] = '企业某种产品相对市场占有率=该产品企业销售额/最大竞争对手的销售额';
$lang->thinkwizard->parameter->xAxisFormula['1'] = '企业某种产品绝对市场占有率=该产品企业销售额/所在市场的总销售额';

$lang->thinkwizard->parameter->yAxisFormula['0'] = '同比销售增长率=（当前期销售额−去年同期销售额）/去年同期销售额';
$lang->thinkwizard->parameter->yAxisFormula['1'] = '环比销售增长率=（当前期销售额−上一期销售额​）/上一期销售额';

$lang->thinkwizard->parameter->timePeriodList['0'] = '按年分析';
$lang->thinkwizard->parameter->timePeriodList['1'] = '按季度分析';

$lang->thinkwizard->parameter->quarterList['0'] = '第一季度';
$lang->thinkwizard->parameter->quarterList['1'] = '第二季度';
$lang->thinkwizard->parameter->quarterList['2'] = '第三季度';
$lang->thinkwizard->parameter->quarterList['3'] = '第四季度';

$lang->thinkwizard->parameter->xQuestionTitle = array();
$lang->thinkwizard->parameter->xQuestionTitle['0'] = '市场占有率需要明确企业产品在市场中销售额占比，首先请依次输入企业各个产品在%s的销售额';
$lang->thinkwizard->parameter->xQuestionTitle['1'] = '接下来深入调查产品所在细分市场的销售情况。请您提供各个产品所在细分市场在%s的销售总额。这将有助于我们更全面地了解市场环境。';
$lang->thinkwizard->parameter->xQuestionTitle['2'] = '通常市场占有率的分析会涉及与竞争对手进行比较。请调研产品的各竞争对手在%s的销售额，以评估其在市场中的竞争状况。';
$lang->thinkwizard->parameter->xQuestionTitle['3'] = '您如何评价您产品相对于竞品的竞争优势？';
$lang->thinkwizard->parameter->xQuestionTitle['4'] = '您认为您产品未来在市场中的增长潜力如何？';
$lang->thinkwizard->parameter->xQuestionTitle['5'] = '在未来一年内，您计划如何提升您的产品在市场中的份额？';

$lang->thinkwizard->parameter->xQuestionDesc = array();
$lang->thinkwizard->parameter->xQuestionDesc['0'] = '请调研在%s企业产品的销售额，以万元或亿元为单位填入';
$lang->thinkwizard->parameter->xQuestionDesc['1'] = '根据第2题填入的细分市场，请调研其总销售额，以万元或亿元为单位依次填入';
$lang->thinkwizard->parameter->xQuestionDesc['2'] = '根据第3题填入的最具竞争力的产品，请调研其的销售额，以万元或亿元为单位依次填入';
$lang->thinkwizard->parameter->xQuestionDesc['3'] = '请结合销售情况进行综合评价';
$lang->thinkwizard->parameter->xQuestionDesc['4'] = '请结合产品运营情况及企业战略进行评价';
$lang->thinkwizard->parameter->xQuestionDesc['5'] = '请结合产品运营情况及企业战略进行选择';

$lang->thinkwizard->parameter->xThirdCriteria  = array('不具备竞争优势', '竞争优势较弱', '具有一定竞争优势，但与竞争对手相比仍有差距', '具备明显竞争优势', '极强的竞争优势，几乎无可匹敌');
$lang->thinkwizard->parameter->xFourthCriteria = array('几乎没有增长潜力', '增长潜力较低', '有一定的增长潜力', '具备较高的增长潜力', '具有极高的增长潜力');
$lang->thinkwizard->parameter->xFifthField     = array('开发新市场', '采取价格策略', '增加市场推广', '渠道推广', '创新产品', '增强合作伙伴关系');

$lang->thinkwizard->parameter->yQuestionTitle = array();
$lang->thinkwizard->parameter->yQuestionTitle['0'] = '产品销售增长率作为评估企业产品运营合理性的关键因素，接下来，请按顺序填入企业产品在%s的销售额，用作波士顿矩阵模型分析的关键输入';
$lang->thinkwizard->parameter->yQuestionTitle['1'] = '针对要分析的企业产品，请综合评价在销售增长方面的表现并依次进行打分';
$lang->thinkwizard->parameter->yQuestionTitle['2'] = '针对要分析的企业产品，您认为除了在销售额方面，在销售增长方面会关注哪些指标？';
$lang->thinkwizard->parameter->yQuestionTitle['3'] = '对于增长迅速的产品，目前企业的采取怎样的策略来保持增长势头？';
$lang->thinkwizard->parameter->yQuestionTitle['4'] = '对于低增长的产品，目前企业的采取怎样的策略来改善其表现？';

$lang->thinkwizard->parameter->yQuestionDesc = array();
$lang->thinkwizard->parameter->yQuestionDesc['0'] = '请调研在%s企业产品的销售额，以万元或亿元为单位填入';
$lang->thinkwizard->parameter->yQuestionDesc['1'] = '请结合企业产品的运营情况进行综合评价';
$lang->thinkwizard->parameter->yQuestionDesc['2'] = '请考虑销售增长可以从哪些指标上得到反馈';
$lang->thinkwizard->parameter->yQuestionDesc['3'] = '请思考产品销售迅速增长的原因，结合企业目前的运营策略进行分析';
$lang->thinkwizard->parameter->yQuestionDesc['4'] = '请思考产品低增长的原因，结合企业目前的运营策略进行分析';

$lang->thinkwizard->parameter->yThirdCriteria = array('负增长，客户大量流失', '增长不显著，基本保持持平', '增长缓慢，能看出趋势', '有一定增长，但增长速度尚可提高', '增长迅速，表现出色');
$lang->thinkwizard->parameter->yFourthField   = array('客户增长率', '客户满意度', '销售转化率', '销售渠道效率');